/**
 * @file
 * Views Styling
 */
/*
 * Grid views general rules
 *
 */
/* line 13, ../sass/views-styles.scss */
table.views-view-grid {
  font-size: 16px;
  margin-left: 0;
  margin-right: 0;
}
/* line 17, ../sass/views-styles.scss */
table.views-view-grid td {
  vertical-align: top;
  width: 33%;
}

@media only screen and (max-width: 640px) {
  /* line 26, ../sass/views-styles.scss */
  table.views-view-grid tr {
    border-bottom: none;
  }
  /* line 27, ../sass/views-styles.scss */
  table.views-view-grid td {
    width: 100%;
    display: table;
    margin-top: 12px;
  }
}
/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */
/* line 44, ../sass/views-styles.scss */
.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}
/* line 50, ../sass/views-styles.scss */
.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}
/* line 55, ../sass/views-styles.scss */
.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}
/* line 57, ../sass/views-styles.scss */
.views-displays .secondary .open > a:hover {
  color: #333;
}
/* line 62, ../sass/views-styles.scss */
.views-displays .secondary .action-list li {
  margin: 0;
}
/* line 64, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}
/* line 67, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

/* line 73, ../sass/views-styles.scss */
.views-row {
  margin-bottom: 1.5em;
}

/* line 84, ../sass/views-styles.scss */
.view-articles .views-row,
.view-article-widgets .views-row,
.view-events.view-display-id-panel_pane_6 .views-row,
.view-events.view-display-id-panel_full .views-row,
.view-events-list.view-display-id-pane_event_list_full_ajax .views-row,
.view-courses .views-row,
.view-project .views-row {
  border-bottom: 2px dotted #bfbfbf;
  padding-bottom: 12px;
}
/* line 88, ../sass/views-styles.scss */
.view-articles .views-row.views-row-last,
.view-article-widgets .views-row.views-row-last,
.view-events.view-display-id-panel_pane_6 .views-row.views-row-last,
.view-events.view-display-id-panel_full .views-row.views-row-last,
.view-events-list.view-display-id-pane_event_list_full_ajax .views-row.views-row-last,
.view-courses .views-row.views-row-last,
.view-project .views-row.views-row-last {
  border-bottom: none;
}

/* line 94, ../sass/views-styles.scss */
.view-slideshow {
  /* Slideshow view */
}
/* line 100, ../sass/views-styles.scss */
.view-slideshow .view-content {
  background: black none;
  color: white;
  width: 100%;
  position: relative;
}
/* line 106, ../sass/views-styles.scss */
.view-slideshow .view-content .views-field-field-slide-image {
  padding-left: 0;
  padding-right: 0;
}
@media all and (min-width: 768px) {
  /* line 106, ../sass/views-styles.scss */
  .view-slideshow .view-content .views-field-field-slide-image {
    float: left;
    width: 75%;
    margin-left: 0%;
    margin-right: -75%;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 0;
  }
}
/* line 117, ../sass/views-styles.scss */
.view-slideshow .view-content .views-field-field-slide-image img {
  vertical-align: bottom;
}
/* line 124, ../sass/views-styles.scss */
.view-slideshow .view-content .views-field-field-slide-link {
  padding-top: 10px;
  padding-bottom: 10px;
}
@media all and (min-width: 768px) {
  /* line 124, ../sass/views-styles.scss */
  .view-slideshow .view-content .views-field-field-slide-link {
    float: left;
    width: 25%;
    margin-left: 75%;
    margin-right: -100%;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
}
@media all and (max-width: 768px) {
  /* line 124, ../sass/views-styles.scss */
  .view-slideshow .view-content .views-field-field-slide-link {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* line 135, ../sass/views-styles.scss */
.view-slideshow .view-content .views-field-field-slide-link .slide-title {
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
  font-size: 2em;
  line-height: 1.5em;
  line-height: 1.5em;
}
@media all and (max-width: 768px) {
  /* line 135, ../sass/views-styles.scss */
  .view-slideshow .view-content .views-field-field-slide-link .slide-title {
    font-size: 1.5em;
    line-height: 2em;
    line-height: 1.5em;
  }
}
/* line 144, ../sass/views-styles.scss */
.view-slideshow .view-content .views-field-field-slide-link .slide-title a {
  color: #fff;
}
/* line 149, ../sass/views-styles.scss */
.view-slideshow .view-content .views-field-field-slide-link .slide-description,
.view-slideshow .view-content .views-field-field-slide-link .slide-link {
  font-weight: 300;
}
@media all and (max-width: 768px) {
  /* line 149, ../sass/views-styles.scss */
  .view-slideshow .view-content .views-field-field-slide-link .slide-description,
  .view-slideshow .view-content .views-field-field-slide-link .slide-link {
    font-size: 0.83em;
    line-height: 1.80723em;
  }
}
/* line 155, ../sass/views-styles.scss */
.view-slideshow .view-content .views-field-field-slide-link a:hover {
  color: #6fe1ff;
}
/* line 160, ../sass/views-styles.scss */
.view-slideshow .view-content .views-slideshow-controls-bottom {
  position: absolute;
  bottom: 10px;
  z-index: 100;
}
@media all and (min-width: 768px) {
  /* line 160, ../sass/views-styles.scss */
  .view-slideshow .view-content .views-slideshow-controls-bottom {
    right: 10px;
  }
}
@media all and (max-width: 768px) {
  /* line 160, ../sass/views-styles.scss */
  .view-slideshow .view-content .views-slideshow-controls-bottom {
    left: 10px;
  }
}

/* line 175, ../sass/views-styles.scss */
.views-slideshow-controls-text span a {
  display: block;
  float: left;
  text-indent: -9000px;
  width: 32px;
  height: 32px;
  background-color: transparent;
  background-image: url(../images/controls-slideshow.gif);
}
/* line 185, ../sass/views-styles.scss */
.views-slideshow-controls-text span.views-slideshow-controls-text-previous a {
  background-position: left bottom;
}
/* line 187, ../sass/views-styles.scss */
.views-slideshow-controls-text span.views-slideshow-controls-text-previous a:hover {
  background-position: left top;
}
/* line 193, ../sass/views-styles.scss */
.views-slideshow-controls-text span.views-slideshow-controls-text-status-pause a {
  background-position: 65px bottom;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}
/* line 197, ../sass/views-styles.scss */
.views-slideshow-controls-text span.views-slideshow-controls-text-status-pause a:hover {
  background-position: 65px top;
}
/* line 203, ../sass/views-styles.scss */
.views-slideshow-controls-text span.views-slideshow-controls-text-status-play a {
  background-position: 98px bottom;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}
/* line 207, ../sass/views-styles.scss */
.views-slideshow-controls-text span.views-slideshow-controls-text-status-play a:hover {
  background-position: 98px top;
}
/* line 213, ../sass/views-styles.scss */
.views-slideshow-controls-text span.views-slideshow-controls-text-next a {
  background-position: right bottom;
}
/* line 215, ../sass/views-styles.scss */
.views-slideshow-controls-text span.views-slideshow-controls-text-next a:hover {
  background-position: right top;
}

/*
 * Front page slideshow
 */
/* line 227, ../sass/views-styles.scss */
body.front #block-views-slideshow-block {
  margin-bottom: 0;
}

/*
 * Event views
 */
/* line 237, ../sass/views-styles.scss */
.view-events,
.view-whatson,
.view-events-list,
.view-search-events {
  /* calendar-like styling of special date groupings */
  /* Month, week and date panes special styling */
}
/* line 239, ../sass/views-styles.scss */
.view-events h3,
.view-whatson h3,
.view-events-list h3,
.view-search-events h3 {
  float: left;
  width: 75px;
  margin: 0 20px 0 0;
  font-family: "Open Sans", sans-serif;
  text-align: center;
}
/* line 245, ../sass/views-styles.scss */
.view-events h3 span,
.view-whatson h3 span,
.view-events-list h3 span,
.view-search-events h3 span {
  display: block;
}
/* line 250, ../sass/views-styles.scss */
.view-events h3 .group-week-day,
.view-events h3 .group-month,
.view-events h3 .group-year,
.view-whatson h3 .group-week-day,
.view-whatson h3 .group-month,
.view-whatson h3 .group-year,
.view-events-list h3 .group-week-day,
.view-events-list h3 .group-month,
.view-events-list h3 .group-year,
.view-search-events h3 .group-week-day,
.view-search-events h3 .group-month,
.view-search-events h3 .group-year {
  font-size: 0.5625em;
  line-height: 2.66667em;
  line-height: 1em;
  text-transform: uppercase;
}
/* line 256, ../sass/views-styles.scss */
.view-events h3 .group-week-day,
.view-events h3 .group-year,
.view-whatson h3 .group-week-day,
.view-whatson h3 .group-year,
.view-events-list h3 .group-week-day,
.view-events-list h3 .group-year,
.view-search-events h3 .group-week-day,
.view-search-events h3 .group-year {
  font-weight: 400;
  padding-top: .6em;
  padding-bottom: .3em;
}
/* line 261, ../sass/views-styles.scss */
.view-events h3 .group-month,
.view-whatson h3 .group-month,
.view-events-list h3 .group-month,
.view-search-events h3 .group-month {
  font-weight: 700;
  border-bottom: 2px dotted #bfbfbf;
  padding-top: .3em;
  padding-bottom: .6em;
  margin-bottom: .6em;
}
/* line 268, ../sass/views-styles.scss */
.view-events h3 .group-day,
.view-whatson h3 .group-day,
.view-events-list h3 .group-day,
.view-search-events h3 .group-day {
  font-size: 2.125em;
  line-height: 1.41176em;
  line-height: 1em;
  color: #bfbfbf;
  font-weight: 800;
}
/* line 285, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_1 .views-row, .view-events.view-display-id-panel_pane_2 .views-row, .view-events.view-display-id-panel_pane_3 .views-row, .view-events.view-display-id-panel_pane_4 .views-row, .view-events.view-display-id-panel_full .views-row, .view-events.view-display-id-pane_event_list_upcoming .views-row, .view-events.view-display-id-pane_event_list_past .views-row, .view-events.view-display-id-pane_event_list_full .views-row,
.view-whatson.view-display-id-panel_pane_1 .views-row,
.view-whatson.view-display-id-panel_pane_2 .views-row,
.view-whatson.view-display-id-panel_pane_3 .views-row,
.view-whatson.view-display-id-panel_pane_4 .views-row,
.view-whatson.view-display-id-panel_full .views-row,
.view-whatson.view-display-id-pane_event_list_upcoming .views-row,
.view-whatson.view-display-id-pane_event_list_past .views-row,
.view-whatson.view-display-id-pane_event_list_full .views-row,
.view-events-list.view-display-id-panel_pane_1 .views-row,
.view-events-list.view-display-id-panel_pane_2 .views-row,
.view-events-list.view-display-id-panel_pane_3 .views-row,
.view-events-list.view-display-id-panel_pane_4 .views-row,
.view-events-list.view-display-id-panel_full .views-row,
.view-events-list.view-display-id-pane_event_list_upcoming .views-row,
.view-events-list.view-display-id-pane_event_list_past .views-row,
.view-events-list.view-display-id-pane_event_list_full .views-row,
.view-search-events.view-display-id-panel_pane_1 .views-row,
.view-search-events.view-display-id-panel_pane_2 .views-row,
.view-search-events.view-display-id-panel_pane_3 .views-row,
.view-search-events.view-display-id-panel_pane_4 .views-row,
.view-search-events.view-display-id-panel_full .views-row,
.view-search-events.view-display-id-pane_event_list_upcoming .views-row,
.view-search-events.view-display-id-pane_event_list_past .views-row,
.view-search-events.view-display-id-pane_event_list_full .views-row {
  margin-left: 95px;
}
/* line 287, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_1 .views-row .views-field-title, .view-events.view-display-id-panel_pane_2 .views-row .views-field-title, .view-events.view-display-id-panel_pane_3 .views-row .views-field-title, .view-events.view-display-id-panel_pane_4 .views-row .views-field-title, .view-events.view-display-id-panel_full .views-row .views-field-title, .view-events.view-display-id-pane_event_list_upcoming .views-row .views-field-title, .view-events.view-display-id-pane_event_list_past .views-row .views-field-title, .view-events.view-display-id-pane_event_list_full .views-row .views-field-title,
.view-whatson.view-display-id-panel_pane_1 .views-row .views-field-title,
.view-whatson.view-display-id-panel_pane_2 .views-row .views-field-title,
.view-whatson.view-display-id-panel_pane_3 .views-row .views-field-title,
.view-whatson.view-display-id-panel_pane_4 .views-row .views-field-title,
.view-whatson.view-display-id-panel_full .views-row .views-field-title,
.view-whatson.view-display-id-pane_event_list_upcoming .views-row .views-field-title,
.view-whatson.view-display-id-pane_event_list_past .views-row .views-field-title,
.view-whatson.view-display-id-pane_event_list_full .views-row .views-field-title,
.view-events-list.view-display-id-panel_pane_1 .views-row .views-field-title,
.view-events-list.view-display-id-panel_pane_2 .views-row .views-field-title,
.view-events-list.view-display-id-panel_pane_3 .views-row .views-field-title,
.view-events-list.view-display-id-panel_pane_4 .views-row .views-field-title,
.view-events-list.view-display-id-panel_full .views-row .views-field-title,
.view-events-list.view-display-id-pane_event_list_upcoming .views-row .views-field-title,
.view-events-list.view-display-id-pane_event_list_past .views-row .views-field-title,
.view-events-list.view-display-id-pane_event_list_full .views-row .views-field-title,
.view-search-events.view-display-id-panel_pane_1 .views-row .views-field-title,
.view-search-events.view-display-id-panel_pane_2 .views-row .views-field-title,
.view-search-events.view-display-id-panel_pane_3 .views-row .views-field-title,
.view-search-events.view-display-id-panel_pane_4 .views-row .views-field-title,
.view-search-events.view-display-id-panel_full .views-row .views-field-title,
.view-search-events.view-display-id-pane_event_list_upcoming .views-row .views-field-title,
.view-search-events.view-display-id-pane_event_list_past .views-row .views-field-title,
.view-search-events.view-display-id-pane_event_list_full .views-row .views-field-title {
  font-weight: 700;
}
/* line 290, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_1 .views-row .views-field-field-event-date-1, .view-events.view-display-id-panel_pane_2 .views-row .views-field-field-event-date-1, .view-events.view-display-id-panel_pane_3 .views-row .views-field-field-event-date-1, .view-events.view-display-id-panel_pane_4 .views-row .views-field-field-event-date-1, .view-events.view-display-id-panel_full .views-row .views-field-field-event-date-1, .view-events.view-display-id-pane_event_list_upcoming .views-row .views-field-field-event-date-1, .view-events.view-display-id-pane_event_list_past .views-row .views-field-field-event-date-1, .view-events.view-display-id-pane_event_list_full .views-row .views-field-field-event-date-1,
.view-whatson.view-display-id-panel_pane_1 .views-row .views-field-field-event-date-1,
.view-whatson.view-display-id-panel_pane_2 .views-row .views-field-field-event-date-1,
.view-whatson.view-display-id-panel_pane_3 .views-row .views-field-field-event-date-1,
.view-whatson.view-display-id-panel_pane_4 .views-row .views-field-field-event-date-1,
.view-whatson.view-display-id-panel_full .views-row .views-field-field-event-date-1,
.view-whatson.view-display-id-pane_event_list_upcoming .views-row .views-field-field-event-date-1,
.view-whatson.view-display-id-pane_event_list_past .views-row .views-field-field-event-date-1,
.view-whatson.view-display-id-pane_event_list_full .views-row .views-field-field-event-date-1,
.view-events-list.view-display-id-panel_pane_1 .views-row .views-field-field-event-date-1,
.view-events-list.view-display-id-panel_pane_2 .views-row .views-field-field-event-date-1,
.view-events-list.view-display-id-panel_pane_3 .views-row .views-field-field-event-date-1,
.view-events-list.view-display-id-panel_pane_4 .views-row .views-field-field-event-date-1,
.view-events-list.view-display-id-panel_full .views-row .views-field-field-event-date-1,
.view-events-list.view-display-id-pane_event_list_upcoming .views-row .views-field-field-event-date-1,
.view-events-list.view-display-id-pane_event_list_past .views-row .views-field-field-event-date-1,
.view-events-list.view-display-id-pane_event_list_full .views-row .views-field-field-event-date-1,
.view-search-events.view-display-id-panel_pane_1 .views-row .views-field-field-event-date-1,
.view-search-events.view-display-id-panel_pane_2 .views-row .views-field-field-event-date-1,
.view-search-events.view-display-id-panel_pane_3 .views-row .views-field-field-event-date-1,
.view-search-events.view-display-id-panel_pane_4 .views-row .views-field-field-event-date-1,
.view-search-events.view-display-id-panel_full .views-row .views-field-field-event-date-1,
.view-search-events.view-display-id-pane_event_list_upcoming .views-row .views-field-field-event-date-1,
.view-search-events.view-display-id-pane_event_list_past .views-row .views-field-field-event-date-1,
.view-search-events.view-display-id-pane_event_list_full .views-row .views-field-field-event-date-1 {
  /* from-to as time */
  font-style: italic;
}
/* line 295, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_1 .views-row-first, .view-events.view-display-id-panel_pane_2 .views-row-first, .view-events.view-display-id-panel_pane_3 .views-row-first, .view-events.view-display-id-panel_pane_4 .views-row-first, .view-events.view-display-id-panel_full .views-row-first, .view-events.view-display-id-pane_event_list_upcoming .views-row-first, .view-events.view-display-id-pane_event_list_past .views-row-first, .view-events.view-display-id-pane_event_list_full .views-row-first,
.view-whatson.view-display-id-panel_pane_1 .views-row-first,
.view-whatson.view-display-id-panel_pane_2 .views-row-first,
.view-whatson.view-display-id-panel_pane_3 .views-row-first,
.view-whatson.view-display-id-panel_pane_4 .views-row-first,
.view-whatson.view-display-id-panel_full .views-row-first,
.view-whatson.view-display-id-pane_event_list_upcoming .views-row-first,
.view-whatson.view-display-id-pane_event_list_past .views-row-first,
.view-whatson.view-display-id-pane_event_list_full .views-row-first,
.view-events-list.view-display-id-panel_pane_1 .views-row-first,
.view-events-list.view-display-id-panel_pane_2 .views-row-first,
.view-events-list.view-display-id-panel_pane_3 .views-row-first,
.view-events-list.view-display-id-panel_pane_4 .views-row-first,
.view-events-list.view-display-id-panel_full .views-row-first,
.view-events-list.view-display-id-pane_event_list_upcoming .views-row-first,
.view-events-list.view-display-id-pane_event_list_past .views-row-first,
.view-events-list.view-display-id-pane_event_list_full .views-row-first,
.view-search-events.view-display-id-panel_pane_1 .views-row-first,
.view-search-events.view-display-id-panel_pane_2 .views-row-first,
.view-search-events.view-display-id-panel_pane_3 .views-row-first,
.view-search-events.view-display-id-panel_pane_4 .views-row-first,
.view-search-events.view-display-id-panel_full .views-row-first,
.view-search-events.view-display-id-pane_event_list_upcoming .views-row-first,
.view-search-events.view-display-id-pane_event_list_past .views-row-first,
.view-search-events.view-display-id-pane_event_list_full .views-row-first {
  border-top: 1px solid #bfbfbf;
}

/* line 306, ../sass/views-styles.scss */
.view-events .views-row-last:after,
.view-whatson .views-row-last:after,
.view-events-list .views-row-last:after,
.view-search-events .views-row-last:after {
  content: ".";
  visibility: hidden;
  clear: left;
  display: block;
}

/* Calendar-like styling for Events grid ( minisites) */
/* line 318, ../sass/views-styles.scss */
.view-events-grid {
  /* calendar-like styling of special date groupings */
  /* Month, week and date panes special styling */
}
/* line 319, ../sass/views-styles.scss */
.view-events-grid tr {
  border-bottom: none;
}
/* line 320, ../sass/views-styles.scss */
.view-events-grid td {
  margin-top: 12px;
}
/* line 328, ../sass/views-styles.scss */
.view-events-grid span.group-week-day, .view-events-grid span.group-month {
  font-size: 0.5625em;
  line-height: 2.66667em;
  line-height: 1em;
  margin: 0 20px 0 0;
  text-transform: uppercase;
  display: block;
}
/* line 335, ../sass/views-styles.scss */
.view-events-grid span.group-week-day {
  font-weight: 400;
  padding-top: .6em;
  padding-bottom: .3em;
}
/* line 340, ../sass/views-styles.scss */
.view-events-grid span.group-month {
  font-weight: 700;
  padding-top: .3em;
  padding-bottom: .6em;
  margin-bottom: .6em;
}
/* line 346, ../sass/views-styles.scss */
.view-events-grid span.group-day {
  font-size: 2.125em;
  line-height: 1.41176em;
  line-height: 1em;
  color: #bfbfbf;
  font-weight: 800;
}
/* line 356, ../sass/views-styles.scss */
.view-events-grid .views-field-title {
  font-weight: 700;
  border-top: 1px solid #bfbfbf;
}
/* line 360, ../sass/views-styles.scss */
.view-events-grid .views-field-field-event-date-1 {
  /* from-to as time */
  font-style: italic;
}

/* Events slideshow */
/* line 374, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_5 .views-row, .view-events.view-display-id-pane_event_slide_past .views-row, .view-events.view-display-id-pane_event_slide_full .views-row, .view-events.view-display-id-pane_event_slide_upcoming .views-row,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row {
  padding: 0 1em;
  border-left: 2px dotted #bfbfbf;
}
@media all and (min-width: 769px) {
  /* line 374, ../sass/views-styles.scss */
  .view-events.view-display-id-panel_pane_5 .views-row, .view-events.view-display-id-pane_event_slide_past .views-row, .view-events.view-display-id-pane_event_slide_full .views-row, .view-events.view-display-id-pane_event_slide_upcoming .views-row,
  .view-events-slideshow.view-display-id-panel_pane_5 .views-row,
  .view-events-slideshow.view-display-id-pane_event_slide_past .views-row,
  .view-events-slideshow.view-display-id-pane_event_slide_full .views-row,
  .view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row {
    width: 14%;
    float: left;
  }
}
/* line 382, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_5 .views-row .views-field-field-event-date,
.view-events.view-display-id-panel_pane_5 .views-row .views-field-field-event-date-1, .view-events.view-display-id-pane_event_slide_past .views-row .views-field-field-event-date,
.view-events.view-display-id-pane_event_slide_past .views-row .views-field-field-event-date-1, .view-events.view-display-id-pane_event_slide_full .views-row .views-field-field-event-date,
.view-events.view-display-id-pane_event_slide_full .views-row .views-field-field-event-date-1, .view-events.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-date,
.view-events.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-date-1,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row .views-field-field-event-date,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row .views-field-field-event-date-1,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row .views-field-field-event-date,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row .views-field-field-event-date-1,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row .views-field-field-event-date,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row .views-field-field-event-date-1,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-date,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-date-1 {
  font-size: 0.65em;
  line-height: 2.30769em;
  color: #00a9d5;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
}
/* line 390, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_5 .views-row .views-field-title,
.view-events.view-display-id-panel_pane_5 .views-row .views-field-field-event-speaker, .view-events.view-display-id-pane_event_slide_past .views-row .views-field-title,
.view-events.view-display-id-pane_event_slide_past .views-row .views-field-field-event-speaker, .view-events.view-display-id-pane_event_slide_full .views-row .views-field-title,
.view-events.view-display-id-pane_event_slide_full .views-row .views-field-field-event-speaker, .view-events.view-display-id-pane_event_slide_upcoming .views-row .views-field-title,
.view-events.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-speaker,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row .views-field-title,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row .views-field-field-event-speaker,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row .views-field-title,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row .views-field-field-event-speaker,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row .views-field-title,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row .views-field-field-event-speaker,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row .views-field-title,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-speaker {
  font-size: 0.75em;
  line-height: 2em;
  line-height: 1.4em;
}
/* line 394, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_5 .views-row .views-field-title a:link,
.view-events.view-display-id-panel_pane_5 .views-row .views-field-title a:visited,
.view-events.view-display-id-panel_pane_5 .views-row .views-field-field-event-speaker a:link,
.view-events.view-display-id-panel_pane_5 .views-row .views-field-field-event-speaker a:visited, .view-events.view-display-id-pane_event_slide_past .views-row .views-field-title a:link,
.view-events.view-display-id-pane_event_slide_past .views-row .views-field-title a:visited,
.view-events.view-display-id-pane_event_slide_past .views-row .views-field-field-event-speaker a:link,
.view-events.view-display-id-pane_event_slide_past .views-row .views-field-field-event-speaker a:visited, .view-events.view-display-id-pane_event_slide_full .views-row .views-field-title a:link,
.view-events.view-display-id-pane_event_slide_full .views-row .views-field-title a:visited,
.view-events.view-display-id-pane_event_slide_full .views-row .views-field-field-event-speaker a:link,
.view-events.view-display-id-pane_event_slide_full .views-row .views-field-field-event-speaker a:visited, .view-events.view-display-id-pane_event_slide_upcoming .views-row .views-field-title a:link,
.view-events.view-display-id-pane_event_slide_upcoming .views-row .views-field-title a:visited,
.view-events.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-speaker a:link,
.view-events.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-speaker a:visited,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row .views-field-title a:link,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row .views-field-title a:visited,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row .views-field-field-event-speaker a:link,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row .views-field-field-event-speaker a:visited,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row .views-field-title a:link,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row .views-field-title a:visited,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row .views-field-field-event-speaker a:link,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row .views-field-field-event-speaker a:visited,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row .views-field-title a:link,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row .views-field-title a:visited,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row .views-field-field-event-speaker a:link,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row .views-field-field-event-speaker a:visited,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row .views-field-title a:link,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row .views-field-title a:visited,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-speaker a:link,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-speaker a:visited {
  color: #666666;
}
/* line 397, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_5 .views-row .views-field-title a:hover,
.view-events.view-display-id-panel_pane_5 .views-row .views-field-field-event-speaker a:hover, .view-events.view-display-id-pane_event_slide_past .views-row .views-field-title a:hover,
.view-events.view-display-id-pane_event_slide_past .views-row .views-field-field-event-speaker a:hover, .view-events.view-display-id-pane_event_slide_full .views-row .views-field-title a:hover,
.view-events.view-display-id-pane_event_slide_full .views-row .views-field-field-event-speaker a:hover, .view-events.view-display-id-pane_event_slide_upcoming .views-row .views-field-title a:hover,
.view-events.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-speaker a:hover,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row .views-field-title a:hover,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row .views-field-field-event-speaker a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row .views-field-title a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row .views-field-field-event-speaker a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row .views-field-title a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row .views-field-field-event-speaker a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row .views-field-title a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-speaker a:hover {
  color: black;
}
/* line 401, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_5 .views-row .views-field-field-event-speaker, .view-events.view-display-id-pane_event_slide_past .views-row .views-field-field-event-speaker, .view-events.view-display-id-pane_event_slide_full .views-row .views-field-field-event-speaker, .view-events.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-speaker,
.view-events-slideshow.view-display-id-panel_pane_5 .views-row .views-field-field-event-speaker,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-row .views-field-field-event-speaker,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-row .views-field-field-event-speaker,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-row .views-field-field-event-speaker {
  font-weight: 700;
  margin-top: 1.5em;
}
/* line 407, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_5 .views-slideshow-controls-text-previous a, .view-events.view-display-id-pane_event_slide_past .views-slideshow-controls-text-previous a, .view-events.view-display-id-pane_event_slide_full .views-slideshow-controls-text-previous a, .view-events.view-display-id-pane_event_slide_upcoming .views-slideshow-controls-text-previous a,
.view-events-slideshow.view-display-id-panel_pane_5 .views-slideshow-controls-text-previous a,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-slideshow-controls-text-previous a,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-slideshow-controls-text-previous a,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-slideshow-controls-text-previous a {
  background-position: left top;
}
/* line 409, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_5 .views-slideshow-controls-text-previous a:hover, .view-events.view-display-id-pane_event_slide_past .views-slideshow-controls-text-previous a:hover, .view-events.view-display-id-pane_event_slide_full .views-slideshow-controls-text-previous a:hover, .view-events.view-display-id-pane_event_slide_upcoming .views-slideshow-controls-text-previous a:hover,
.view-events-slideshow.view-display-id-panel_pane_5 .views-slideshow-controls-text-previous a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-slideshow-controls-text-previous a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-slideshow-controls-text-previous a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-slideshow-controls-text-previous a:hover {
  background-position: left bottom;
}
/* line 414, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_5 .views-slideshow-controls-text-pause, .view-events.view-display-id-pane_event_slide_past .views-slideshow-controls-text-pause, .view-events.view-display-id-pane_event_slide_full .views-slideshow-controls-text-pause, .view-events.view-display-id-pane_event_slide_upcoming .views-slideshow-controls-text-pause,
.view-events-slideshow.view-display-id-panel_pane_5 .views-slideshow-controls-text-pause,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-slideshow-controls-text-pause,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-slideshow-controls-text-pause,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-slideshow-controls-text-pause {
  display: none;
}
/* line 418, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_5 .views-slideshow-controls-text-next a, .view-events.view-display-id-pane_event_slide_past .views-slideshow-controls-text-next a, .view-events.view-display-id-pane_event_slide_full .views-slideshow-controls-text-next a, .view-events.view-display-id-pane_event_slide_upcoming .views-slideshow-controls-text-next a,
.view-events-slideshow.view-display-id-panel_pane_5 .views-slideshow-controls-text-next a,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-slideshow-controls-text-next a,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-slideshow-controls-text-next a,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-slideshow-controls-text-next a {
  background-position: right top;
}
/* line 420, ../sass/views-styles.scss */
.view-events.view-display-id-panel_pane_5 .views-slideshow-controls-text-next a:hover, .view-events.view-display-id-pane_event_slide_past .views-slideshow-controls-text-next a:hover, .view-events.view-display-id-pane_event_slide_full .views-slideshow-controls-text-next a:hover, .view-events.view-display-id-pane_event_slide_upcoming .views-slideshow-controls-text-next a:hover,
.view-events-slideshow.view-display-id-panel_pane_5 .views-slideshow-controls-text-next a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_past .views-slideshow-controls-text-next a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_full .views-slideshow-controls-text-next a:hover,
.view-events-slideshow.view-display-id-pane_event_slide_upcoming .views-slideshow-controls-text-next a:hover {
  background-position: right bottom;
}

/* line 432, ../sass/views-styles.scss */
.view-profiles .views-field-title {
  font-size: 1.5em;
  line-height: 2em;
}
/* line 435, ../sass/views-styles.scss */
.view-profiles table.views-view-grid {
  width: 100%;
}
/* line 438, ../sass/views-styles.scss */
.view-profiles table.views-view-grid td {
  vertical-align: top;
  padding-left: 0;
  padding-right: 0;
}
/* line 443, ../sass/views-styles.scss */
.view-profiles table.views-view-grid td.col-first:last-child {
  display: inline-table;
  width: 50%;
}

/* line 453, ../sass/views-styles.scss */
.view-profiles .views-field-nothing ul.links,
.field-name-field-unit-head .field-type-relation-add ul.links {
  margin: 0;
  padding: 0;
}
/* line 456, ../sass/views-styles.scss */
.view-profiles .views-field-nothing ul.links li,
.field-name-field-unit-head .field-type-relation-add ul.links li {
  list-style-type: none;
}
/* line 459, ../sass/views-styles.scss */
.view-profiles .views-field-nothing ul.links li a.active,
.field-name-field-unit-head .field-type-relation-add ul.links li a.active {
  color: inherit;
}

/* line 468, ../sass/views-styles.scss */
.view-ceu-solr-search-multi .views-field img {
  float: left;
  margin: 0 10px 10px 0;
}
/* line 472, ../sass/views-styles.scss */
.view-ceu-solr-search-multi .views-row {
  clear: both;
}

/* line 478, ../sass/views-styles.scss */
#solr-search-panel ul.facetapi-facet-ceu-solr-node-indextype {
  margin-bottom: 0;
}
/* line 481, ../sass/views-styles.scss */
#solr-search-panel ul.facetapi-facet-ceu-solr-term-indexvocabulary {
  margin-top: 0;
}

/* line 488, ../sass/views-styles.scss */
body.page-search .views-row,
.view-search-courses .views-row {
  border-bottom: 1px dotted #bfbfbf;
  padding-bottom: 1em;
}
/* line 491, ../sass/views-styles.scss */
body.page-search .views-row span.views-label,
.view-search-courses .views-row span.views-label {
  font-weight: bold;
}
/* line 495, ../sass/views-styles.scss */
body.page-search .views-field-title h3,
.view-search-courses .views-field-title h3 {
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 0;
}
/* line 501, ../sass/views-styles.scss */
body.page-search .pane-facet ul li,
.view-search-courses .pane-facet ul li {
  border-bottom: 1px dotted #bfbfbf;
  margin-bottom: 2px;
  padding-bottom: 2px;
}
/* line 505, ../sass/views-styles.scss */
body.page-search .pane-facet ul li.collapsed,
.view-search-courses .pane-facet ul li.collapsed {
  list-style-image: none;
}

/* line 514, ../sass/views-styles.scss */
.view-units .views-field.views-field-name {
  width: 85%;
  font-size: 10.4px;
}
/* line 517, ../sass/views-styles.scss */
.view-units .views-field.views-field-name h2 {
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 0;
}
/* line 526, ../sass/views-styles.scss */
.view-units .pane-term-description h2.pane-title {
  margin-top: 0;
}
/* line 530, ../sass/views-styles.scss */
.view-units .panel-pane.pane-views-panes.pane-program-panel-pane-3 {
  border-bottom: 1px dotted #bfbfbf;
}

/* line 535, ../sass/views-styles.scss */
.view.view-course.view-id-course table {
  width: 100%;
}

/* line 542, ../sass/views-styles.scss */
.view-program td.views-field.views-field-title {
  width: 40%;
}
/* line 545, ../sass/views-styles.scss */
.view-program td.views-field.views-field-field-program-length {
  width: 20%;
}

/*
 * Article list in Article content type display.
 */
/* line 555, ../sass/views-styles.scss */
.view-id-article_widgets.view-display-id-panel_article_widget .views-row {
  border-bottom: 1px solid #bfbfbf;
  padding-bottom: 12px;
}
/* line 559, ../sass/views-styles.scss */
.view-id-article_widgets.view-display-id-panel_article_widget .views-row.views-row-last {
  border-bottom: none;
}
/* line 563, ../sass/views-styles.scss */
.view-id-article_widgets.view-display-id-panel_article_widget .views-field.views-field-title a {
  color: black;
  font-size: 13.28px;
  font-weight: normal;
}
/* line 567, ../sass/views-styles.scss */
.view-id-article_widgets.view-display-id-panel_article_widget .views-field.views-field-title a:hover {
  color: #00a9d5;
}

/* Styling post date.*/
/* line 575, ../sass/views-styles.scss */
.views-field.views-field-field-event-date,
.views-field.views-field-created {
  color: #666666;
  font-size: 13.28px;
}

/* Reduce space between node title and post date in following views.*/
/* line 583, ../sass/views-styles.scss */
.view-articles h2.field-content,
.view-article-widgets h2.field-content {
  margin: 5px 0 0 0;
}

/* News title body.front

 body.front .view-articles h2 {
  font-family: $open-sans;
  font-size: 100%;
  font-weight: 700;
  a:link,
  a:visited {
    color: $color-link;
  }
  a:hover {
    color: lighten($color-link, 20);
  }
}
*/
/*Filter Events Search styling */
/* line 611, ../sass/views-styles.scss */
.view-search-events.view-display-id-search_event .views-row, .view-search-events.view-ceu-solr-events-search-second .views-row {
  min-height: 120px;
}
/* line 618, ../sass/views-styles.scss */
.view-search-events.view-display-id-search_event .views-field-title,
.view-search-events.view-display-id-search_event .views-field.views-field-field-event-speaker,
.view-search-events.view-display-id-search_event .views-field.views-field-field-event-date-3,
.view-search-events.view-display-id-search_event .views-field.views-field-field-term-event-type,
.view-search-events.view-display-id-search_event .views-field-field-event-date-4, .view-search-events.view-ceu-solr-events-search-second .views-field-title,
.view-search-events.view-ceu-solr-events-search-second .views-field.views-field-field-event-speaker,
.view-search-events.view-ceu-solr-events-search-second .views-field.views-field-field-event-date-3,
.view-search-events.view-ceu-solr-events-search-second .views-field.views-field-field-term-event-type,
.view-search-events.view-ceu-solr-events-search-second .views-field-field-event-date-4 {
  margin-left: 95px;
}
/* line 621, ../sass/views-styles.scss */
.view-search-events.view-display-id-search_event .views-field-title, .view-search-events.view-ceu-solr-events-search-second .views-field-title {
  font-weight: 700;
  border-top: 1px solid #bfbfbf;
}
/* line 625, ../sass/views-styles.scss */
.view-search-events.view-display-id-search_event .views-field-field-main-image, .view-search-events.view-ceu-solr-events-search-second .views-field-field-main-image {
  float: right;
  margin: 5px 0 0 10px;
  width: 80px;
}
/* line 634, ../sass/views-styles.scss */
.view-search-events.view-display-id-search_event .views-field.views-field-field-term-event-type,
.view-search-events.view-display-id-search_event .views-field.views-field-field-event-date-3, .view-search-events.view-ceu-solr-events-search-second .views-field.views-field-field-term-event-type,
.view-search-events.view-ceu-solr-events-search-second .views-field.views-field-field-event-date-3 {
  color: #666666;
  font-style: italic;
}

/* line 642, ../sass/views-styles.scss */
ul.facetapi-facetapi-checkbox-links li.expanded {
  list-style: none;
}

/* line 646, ../sass/views-styles.scss */
.views-field div.date-display-range {
  display: inline-block;
}

/* line 652, ../sass/views-styles.scss */
.page-events .panel-pane.pane-menu-events:first-child ul.menu {
  margin-top: 0;
}
/* line 655, ../sass/views-styles.scss */
.page-events .panel-pane.pane-menu-events:first-child ul.menu > li.first {
  margin-top: 0;
}

/* line 664, ../sass/views-styles.scss */
.custom-search a {
  font-size: 13.28px;
  padding: 0;
}
/* line 668, ../sass/views-styles.scss */
.custom-search ul {
  padding: 0;
}
/* line 670, ../sass/views-styles.scss */
.custom-search ul li {
  border-bottom: 1px dotted #bfbfbf;
  list-style: none;
  margin-bottom: 2px;
  padding-bottom: 2px;
}

/* line 680, ../sass/views-styles.scss */
a.facetapi-limit-link {
  font-size: 13.28px;
  font-weight: 600;
}

/* line 686, ../sass/views-styles.scss */
.view-program select#edit-unit {
  width: 100%;
}
